<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            border: 3px black solid;
            background-color: cornflowerblue;
            color: white;
            font-size: 3em;
            font-weight: 900;
            margin: 10px;
            width: 150px;
            height: auto;
            text-align: center;
        }
    </style>
</head>

<body>
    <div id="lunes">a</div>
    <div id="martes">b</div>
    <div id="miercoles">c</div>
    <script src="5.js"></script>
</body>

</html>